package com.platform.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * @author abnerhou
 * @date 2020/9/11 20:50
 * @desciption
 */
@Data
public class WxLiveRoomRspVo implements Serializable {
    //房间ID
    private int roomId;

    private int errcode;
    // 当主播微信号没有在 “小程序直播“ 小程序实名认证 返回该字段
    private String qrcode_url;

    public int getRoomId() {
        return roomId;
    }

    public void setRoomId(int roomId) {
        this.roomId = roomId;
    }

    public int getErrcode() {
        return errcode;
    }

    public void setErrcode(int errcode) {
        this.errcode = errcode;
    }

    public String getQrcode_url() {
        return qrcode_url;
    }

    public void setQrcode_url(String qrcode_url) {
        this.qrcode_url = qrcode_url;
    }
}
